
/*BEGIN title_1730989806693_47642290969*/
#builder-sections #title_1730989806693_47642290969 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1730989806693_47642290969 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1730989806693_47642290969 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1730989806693_47642290969 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1730989806693_47642290969 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1730989806693_47642290969 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1730989806693_47642290969*/
/*BEGIN w_1707236071140_30134396282*/
#builder-sections [idd='w_1707236071140_30134396282'] {background-color:var(--cor6) !important; }
/*END w_1707236071140_30134396282*/
/*BEGIN w_1707236071137_94637383494*/
#builder-sections [idd='w_1707236071137_94637383494'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1707236071137_94637383494*/
/*BEGIN w_1707236071139_74999811717*/
#builder-sections [idd='w_1707236071139_74999811717'] {background-color:var(--cor6) !important; }
/*END w_1707236071139_74999811717*/
/*BEGIN 1730989665000_13720869482*/
#builder-sections [idd='1730989665000_13720869482'] {background-color:var(--cor6) !important; }
/*END 1730989665000_13720869482*/
/*BEGIN 1730989665000_13422138937*/
#builder-sections [idd='1730989665000_13422138937'] {background-color:var(--cor6) !important; }
/*END 1730989665000_13422138937*/
/*BEGIN imagev2_1731011381041_61071701235*/
#builder-sections #imagev2_1731011381041_61071701235 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1731011381041_61071701235*/
/*BEGIN imagev2_1731067394401_25879386124*/
#builder-sections #imagev2_1731067394401_25879386124 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1731067394401_25879386124*/
/*BEGIN w_1677241923985*/
#builder-sections [idd='w_1677241923985'] {background-color:var(--cor6) !important; }
/*END w_1677241923985*/
/*BEGIN 1730989665000_62352976642*/
#builder-sections [idd='1730989665000_62352976642'] {background-color:rgb(255, 255, 255) !important; }
/*END 1730989665000_62352976642*/
/*BEGIN news_1730989679313_5798933785*/
#builder-sections #news_1730989679313_5798933785 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-field-title {color:rgb(54, 54, 54) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-field-data {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-field-conteudo {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1730989679313_5798933785 .grid {background-color:var(--cor3) !important;}
#builder-sections #news_1730989679313_5798933785 figure.effect-julia {background-color:var(--cor3) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-news-button:hover {color:var(--cor1) !important;}
#builder-sections #news_1730989679313_5798933785 .omw-news-button:hover {background-color:rgb(255, 255, 255) !important;}
#builder-sections #news_1730989679313_5798933785 {margin: 0px 0px 0px 0px ;}
/*END news_1730989679313_5798933785*/
/*BEGIN w_1731067889920_12285761122*/
#builder-sections [idd='w_1731067889920_12285761122'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1731067889920_12285761122*/

/*BEGIN w_1731320682397_7154780643*/
#builder-sections [idd='w_1731320682397_7154780643'] {background-color:rgba(0, 0, 0, 0) !important; }

/*END w_1731320682397_7154780643*/
